.forms fieldset .text-input,
.forms fieldset .text-area,
.comment-form input,
.comment-form textarea,
.footer .forms fieldset .text-input,
.footer .forms fieldset .text-area {
	line-height: 32px;
	padding: 0 10px;
}

.featured a span.overlay.more,
.items li a .caption {
	background-color: #000;
}

.post-container .related ul li {
	width: 151px;
	height: 110px;
}

.filter {
	font-family: 'Ubuntu', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 0 0 0;
	background: transparent url(style/images/line.png) repeat-x center top;
	line-height: 1;
	margin-bottom: 30px;
}

.filter li {
	padding: 0;
	background: transparent url(style/images/sep.png) repeat-y left center;
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 5px 13px 5px 20px;
	line-height: 1;
	margin: 7px 0;
}

.filter li:first-child {
	background: none;
}

.filter li a {
	background: none;
	color: #555;
}

.filter li a.active,
.filter li a:hover {
	color: #6b99b6;
}

.filter:after {
	content: '';
	width: 100%;
	display: block;
	height: 3px;
	background: transparent url(style/images/line.png) repeat-x center bottom;
}
